/* --------------------------- Main body/container styles ------------------------- */

body {
  width: 810px;
  margin: auto;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  background: #c0c0c0;
  font-family: arial, sans-serif;
  font-size: 10pt;
}

#container {
  position: relative;
  text-align: left;
  background-color: #c4ad88;
  background-image: url(images/shadow-right.png);
  background-position: 100% 0;
  background-repeat: repeat-y;
  padding-bottom: 77px;
}

#min-height-hack {
  height: 240px;
  width: 0px;
  background: green;
  float: left; display: inline;
}

#shadow-top-right {
  position: absolute;
  width: 5px;
  height: 8px;
  right: 0px;
  background: url(images/shadow-top-right.png) no-repeat;
}

#shadow-bottom {
  position: absolute;
  overflow: hidden;
  width: 810px;
  height: 5px;
  bottom: -5px;
  background: url(images/shadow-bottom.png) no-repeat;
}

#submenu-plus-content-container {
  overflow: hidden;
  margin-top: 20px;
  margin-left: 18px;
  width: 780px;
  background: url(images/submenu-background.png) repeat-y;
}

/* -------------------------------- Default styles -------------------------------- */

.image-caption {
  text-align: center;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 40px;
}

#contacts p {
  margin-top: 8px;
}

hr {
  background-color: #061526;
  border: none;
  height: 1px;
}

.divider {
  clear: both;
}

img.bordered {
  background: #eae1d4;
  padding: 4px;
}

img.right {
  float: right;
  margin: 0 0 13px 13px;
}

img.left {
  float: left;
  margin: 0 13px 13px 0;
}

img.block {
  display: block;
  width: 100%;
}

h1,h2, h3, h3 a, h3 a:visited {
  color: #602600;
  letter-spacing: 2px; 
  font-weight: normal;
  font-family: "Times New Roman", times, serif;
  text-align: center;
  margin: 0px 0 25px 0;
  padding: 0;
}

h1 { font-size: 200%; }

h2 { font-size: 190%; }

h3 {
  font-size: 140%;
  text-align: left;
}

h3 a, h3 a:visited, h3 a:link, h3 a:hover {
  color: #602600;
}

h4 {
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 1.5px;
  margin-bottom: 7px;
  margin-top: 0px;
}

ul {
}
  li {
  }

table {
}
  tr {
  }
  td {
  }
  th {
  }
  tr.first { }
  tr.last { }
  td.left { }
  td.right { }
  th.left { }
  th.right { }
  th.top { }
  tr.first th.left, tr.first td.left { }
  tr.first th.right, tr.first td.right { }
  tr.last th.left, tr.last td.left { }
  tr.last th.right, tr.last td.right { }

table.fullWidth {
}
  .fullWidth tr {
  }
  .fullWidth td {
  }

table.plain {
  border: none;
  padding: none;
  margin: none;
  border-collapse: collapse;
  text-align: left;
}
  .plain tr {
    border: none;
    padding: none;
    margin: none;
  }
  .plain td {
    border: none;
    padding: 0 10px 6px 0;
  }
  .plain th {
    border: none;
    padding: 0 10px 6px 0;
	vertical-align: top;
  }

.showroom td { text-align: left; vertical-align: middle; }
.showroom th { text-align: left; vertical-align: middle; padding-bottom: 25px; }

table.evenOdd { }
  .evenOdd tr { }
  .evenOdd td { }
  .evenOdd th { }
  .evenOdd tr.even { }
  .evenOdd tr.odd { }

a {
  color: #602600;
  text-decoration: none;
}

a:visited {
  color: #602600;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: none;
}

img {
  border: none;
  display: inline;
}


/* -------------------------------- Header styles --------------------------------- */

#header {
  position: relative;
  width: 780px;
  overflow: hidden;
  height: 167px;
  left: 15px;
}
  #header-left {
    position: absolute;
    left: 0px;
    width: 479px;
  }
  #header-middle {
    position: absolute;
    left: 479px;
    width: 104px;
    height: 100%;
    background: url(images/header-piece-2.jpg) no-repeat;
  }
  #header-right {
    position: absolute;
    left: 583px;
    width: 214px;
    height: 100%;
    background: url(images/header-piece-3.jpg) no-repeat;
  }

  #contacts {
    letter-spacing: 0.5px;
    font-size: 90%;
    color: #5f5442;
    position: absolute;
    top: 20px;
    left: 5px;
    width: 100%;
    height: 128px;
  }



/* ------------------------------- Main menu styles ------------------------------- */

#mainmenu {
  position: absolute;
  top: 128px;
  width: 100%;
  height: 39px;
  background: url(images/mainmenu.jpg) no-repeat;
}
  #mainmenu a {
    float: left;
    height: 100%;
  }
  #mainmenu a:hover {
    background: url(images/rivet.gif) no-repeat;
    background-position: center left;
  }
  a#mainmenu-home {
    margin-left: 17px;
    width: 98px;
  }
  a#mainmenu-about {
    width: 104px;
  }
  a#mainmenu-showroom {
    width: 146px;
  }
  a#mainmenu-hardware {
    width: 146px;
  }
  a#mainmenu-contact {
    width: 100px;
  }

/* -------------------------------- Submenu styles -------------------------------- */

#submenu {
  float: left; display: inline;
  padding: 10px;
  width: 148px;
  text-align: right;
  background: #daccb5;
  border: 1px solid #8c7e68;
  border-bottom: none;
  padding-bottom: 55px;
}

#submenu a {
  display: block;
  width: 135px;
  height: 27px;
  color: #591900;
  line-height: 27px;
  padding-top: 6px;
  padding-bottom: 10px;
  padding-right: 13px;
  background-position: left 6px;
  background-repeat: no-repeat;
}
#submenu a:hover {
  color: #591900;
  background-image: url(images/submenu-active.jpg);
  text-decoration: none;
}
#submenu a.active {
  background-image: url(images/submenu-active.jpg);
}
#submenu img {
  padding: 0;
  display: block;
}

/* -------------------------------- Content styles -------------------------------- */

#content {
  float: left; display: inline;
  width: 515px;
  background: #daccb5;
  border: 1px solid #8c7e68;
  border-bottom: none;
  margin-left: 20px;
  padding: 15px 30px 20px 30px;
  min-height: 280px;
  _height: 280px;
}

/* --------------------------------- Footer styles -------------------------------- */

#footer {
  position: absolute;
  bottom: 0px;
  left: 18px;
  height: 30px;
  width: 767px;
  border-top: 2px solid #755623;
  text-align: right;
  color: #5f5442;
  font-size: 90%;
  padding-top: 2px;
}
#footer a {
  position: relative;
  color: #5f5442;
  z-index: 1;
}
#footer a:hover {
  text-decoration: underline;
}

#footer-bg {
  position: absolute;
  top: -88px;
  right: -7px;
  background: url(images/footer.png) no-repeat;
  background-position: right;
  width: 767px;
  height: 126px;
  z-index: 0;
}

#hammer-nail {
  position: absolute;
  top: -100px;
  left: -18px;
  background: url(images/hammer-nail.jpg) no-repeat;
  width: 194px;
  height: 126px;
}

#pageImage
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#album img
{
	max-width: 140px;
	max-height: 150px;
	float: none;
}

